# Police Appeals Dataset

Набор данных содержит полицейские обращения о произошедших правонарушениях, в которых представлено описание событий со слов жертв и очевидцев. Для формирования набора были изучены обращения, опубликованные на официальных сайтах полиции 26-ти регионов Великобритании за 2020 год: [west-midlands.police.uk](west-midlands.police.uk), www.westyorkshire.police.uk, www.cityoflondon.police.uk, www.cambs.police.uk, [news.met.police.uk](news.met.police.uk), www.cityoflondon.police.uk, www.cheshire.police.uk, www.herts.police.uk, www.mylondon.news, www.thamesvalley.police.uk, www.kent.police.uk, www.devon-cornwall.police.uk, www.hampshire.police.uk, www.sussex.police.uk, www.southyorks.police.uk, www.avonandsomerset.police.uk, www.leics.police.uk, www.nottinghamshire.police.uk, www.gmp.police.uk, www.dorset.police.uk, www.derbyshire.police.uk, [beta.northumbria.police.uk](beta.northumbria.police.uk), www.suffolk.police.uk, www.norfolk.police.uk, www.wiltshire.police.uk, www.lincs.police.uk. Всего было собрано 52 обращения, разделенных на 10 категорий по типу девиантного поведения: ограбление ATM и других видов машин (AutomatedMachineRobbery - 2), кража велосипеда у человека (Bikejacking - 4), проникновение в дом или магазин (Burglary - 4), угон машины у человека (Carjacking - 3), ограбление человека в машине (CarRobbery - 2), ограбление магазина или банка (ShopOrBankRobbery - 2), нападение на прохожего (StreetAssault - 10), ограбление прохожего группой злоумышленников (StreetRobberyByAGroupOfPeople - 17), ограбление прохожего единственным злоумышленником (StreetRobberyByASinglePerson - 6), вандализм по отношению к машине (VandalisingACar - 2). Представленный набор использовался при формировании [модели девиантного поведения людей](https://cais.iias.spb.su/gitlab/deviant-behaviour/deviant-behaviour-model).

Наши публикации:

- I. Ryabchikov and N. Teslya, "Estimating Position of Multiple People in Common 3D Space via City Surveillance Cameras," 2021 28th Conference of Open Innovations Association (FRUCT), 2021, pp. 390-397, doi: 10.23919/FRUCT50888.2021.9347579.
- I. Ryabchikov, N. Teslya and N. Druzhinin, "Integrating Computer Vision Technologies for Smart Surveillance Purpose," 2020 26th Conference of Open Innovations Association (FRUCT), 2020, pp. 392-401, doi: 10.23919/FRUCT48808.2020.9087479.
- Teslya N., Ryabchikov I., Lipkin E. (2019) The Concept of the Deviant Behavior Detection System via Surveillance Cameras. In: Misra S. et al. (eds) Computational Science and Its Applications – ICCSA 2019. ICCSA 2019. Lecture Notes in Computer Science, vol 11624. Springer, Cham, doi: 10.1007/978-3-030-24311-1_12.